Bug 55497 - 'Unhandled exception' and crash while installing RedHat 7.2 on Dell Inspiron 8100 notebook
'Unhandled exception' and crash while installing RedHat 7.2 on Dell Inspiron ...
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-11-01 07:33 EST by Daniel Forsgren
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-11-07 01:49:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
The Anaconda dump file for this bug (63.53 KB, text/plain)
2001-11-01 07:34 EST, Daniel Forsgren
no flags Details
Report generated during 7.2 install at "free japanese font" (76.68 KB, text/plain)
2001-11-01 21:18 EST, Kian T Yap
no flags Details
anaconda dump after crqash during RH7.2 install (34.45 KB, text/plain)
2001-11-04 04:59 EST, Morgan Dollard
no flags Details

  None (edit)
Description Daniel Forsgren 2001-11-01 07:33:40 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
About 2/3 through the rpm installation I get an exception message and a 
crash dump. Apparently due to SystemError: 'Device or resource busy'. See 
attached log for details.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install normally, graphically or in text mode (custom, most things 
2. Installation inside an extended partition starting at about 6.5GB
3. Crash occurs during RPM installation

Actual Results:  The installer crashes as described earlier.

Expected Results:  Installation should have continued.

Additional info:

System is a Dell Inspiron 8100  notebook (P3-1130MHz, 384MB)
Comment 1 Daniel Forsgren 2001-11-01 07:34:27 EST
Created attachment 35981 [details]
The Anaconda dump file for this bug
Comment 2 Kian T Yap 2001-11-01 21:18:37 EST
Created attachment 36141 [details]
Report generated during 7.2 install at "free japanese font"
Comment 3 Morgan Dollard 2001-11-04 04:53:16 EST
Same problem occurs with a standard workstation install of RH 7.2 
attached is the anaconda dump for this. 

running through the instalation again, with the exact same install settings. 

Comment 4 Morgan Dollard 2001-11-04 04:59:43 EST
Created attachment 36322 [details]
anaconda dump after crqash during RH7.2 install
Comment 5 Morgan Dollard 2001-11-04 05:01:33 EST
the above dump is from the install on a desktop PC, not a laptop
Comment 6 Brent Fox 2001-11-06 16:45:57 EST
mktyap@ntu.edu.sg and morgan.dollard, I think both of you are seeing two
different problems (both from each other and from the original bug report). 
Please open a new bug report for the problems you are seeing.
Comment 7 Brent Fox 2001-11-06 16:47:05 EST
forda, did you download the ISO images or are these the retail cds?  If you
downloaded them, did you check the md5sums?  It looks like the kernel is having
trouble reading the cdrom.
Comment 8 Daniel Forsgren 2001-11-07 01:49:17 EST
It was the downloaded ISO images. I've used these CDs to install another 
(stationary) machine w/o problems before. However, the CD drive in the laptop 
has had reading problems on other CDs, so it is entirely possible that it has 
had reading problems here as well.
Comment 9 Brent Fox 2001-11-07 15:02:02 EST
Yes, that would probably explain the problem.  Please reopen this report if you
see the behavior on a different cdrom drive.  Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.